"Compare Files" = "Bandingkan Berkas";
"Compare Folders" = "Bandingkan Pelipat";
"Select Left File for Compare" = "Pilih Berkas Kiri untuk Dibandingkan";
"Select Left Folder for Compare" = "Pilih Pelipat Kiri untuk Dibandingkan";
